Intrusion Prevention

LibreOffice.WEBSERVICE.Remote.Arbitrary.File.Disclosure

Description

This indicates an attack attempt to exploit an Information Disclosure Vulnerability in Libreoffice.
A remote attacker could exploit the vulnerability by enticing a user to open a specially crafted ODS document. Successful exploitation could result in disclosure of information which could be used to further compromise the target system.

Affected Products

Libreoffice version 5.4.4 and prior
Libreoffice version 6.0.0
Libreoffice version 6.0.0 alpha1
Libreoffice version 6.0.0 beta1
Libreoffice version 6.0.0 beta2

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.libreoffice.org/about-us/security/advisories/cve-2018-6871/

CVE References

CVE-2018-6871